Subject: Re: bug#25180: grep: (standard input): Invalid argument

From: Paul Eggert <[email-masked]>
Date: Mon, 12 Dec 2016 08:40:09 -0800

Thanks, I didn't know about that lseek glitch with the proc file system. 
I installed the attached patch to the grep master.

The use case seems unusual. Did a user discover this in practice?